    <hr>
    <div class="form-group">
        <label>{{localize "SETTINGS.AutoJournalIcon.autoIconN"}}</label>
        <div class="form-fields">
        <input type="checkbox" name="flags.autoIconFlags.autoIcon" data-dtype="Boolean" {{checked flags.autoIconFlags.autoIcon}}/>
        </div>
        <p class="notes">{{localize "SETTINGS.AutoJournalIcon.autoIconH"}}</p>
    </div>
    
    <div class="form-group">
        <label>{{localize "SETTINGS.AutoJournalIcon.IconStyleN"}}</label>
        <div class="form-fields">
            <select name="flags.autoIconFlags.iconType" data-dtype="String">
                {{#select flags.autoIconFlags.iconType}}
                {{#each iconTypes as |v k|}}
                <option value="{{k}}">{{v}}</option>
                {{/each}}
                {{/select}}
            </select>
        </div>
    </div>

    <div class="form-group">
        <label>{{localize "SETTINGS.AutoJournalIcon.fontFamilyN"}}</label>
          <div class="form-fields">
            <select name="flags.autoIconFlags.fontFamily" data-dtype="String">
                {{#select flags.autoIconFlags.fontFamily}}
                {{#each fontTypes as |k|}}
                <option value="{{k}}">{{k}}</option>
                {{/each}}
                {{/select}}
            </select>
          </div>
          <p class="notes">{{localize "SETTINGS.AutoJournalIcon.fontFamilyH"}}</p>
     </div>

    <div class="form-group">
        <label>{{localize "SETTINGS.AutoJournalIcon.iconTextN"}}</label>
          <div class="form-fields">
            <input type="text" name="flags.autoIconFlags.iconText" value="{{flags.autoIconFlags.iconText}}"/>
          </div>
          <p class="notes">{{localize "SETTINGS.AutoJournalIcon.iconTextH"}}</p>
     </div>
    
    <div class="form-group">
       <label>{{localize "SETTINGS.AutoJournalIcon.foreColorN"}}</label>
        <div class="form-fields">
            <input class="color" type="text" name="flags.autoIconFlags.foreColor" value="{{flags.autoIconFlags.foreColor}}"  is="colorpicker-input" data-responsive-color/>
        </div>
    </div>
    
    <div class="form-group">
       <label>{{localize "SETTINGS.AutoJournalIcon.backColorN"}}</label>
        <div class="form-fields">
            <input class="color" type="text" name="flags.autoIconFlags.backColor" value="{{flags.autoIconFlags.backColor}}"  is="colorpicker-input" data-responsive-color//>
        </div>
    </div>

    <div class="form-group">
        <label>{{localize "SETTINGS.AutoJournalIcon.previewIconN"}}</label>
        <div class="form-fields">
            <div  style="width:128px;height: 128px;"name="sample-icon"/>
        </div>
        
    </div>